New Search

Multiple vulnerabilities on Adobe Animate version 21.0.6 and?earlier versions

oval:org.cisecurity:def:8888

Adobe Illustrator is affected by an out-of-bounds read vulnerability. Successful exploitation could lead to arbitrary file system read. (CVE-2021-28630) Adobe Illustrator is affected by an out-of-bounds read vulnerability. Successful exploitation could lead to memory leak. (CVE-2021-28619) Adobe Illustrator is affected by an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure. (CVE-2021-28617 CVE-2021-28618) Adobe Illustrator is affected by an out-of-bounds read vulnerability. Successful exploitation could lead to arbitrary code execution. (CVE-2021-28621) Adobe Illustrator is affected by a heap-based buffer overflow vulnerability. Successful exploitation could lead to arbitrary code execution. (CVE-2021-28620 CVE-2021-28629) Adobe Illustrator is affected by an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution. (CVE-2021-28622)

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 10
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • APSB21-50
  • CVE-2021-28630
  • CVE-2021-28619
  • CVE-2021-28617
  • CVE-2021-28618
  • CVE-2021-28621
  • CVE-2021-28620
  • CVE-2021-28629
  • CVE-2021-28622
Product(s):
  • Adobe Animate